<?xml version="1.0" encoding="UTF-8"?>
<category name="interface" selected-language="lt">
  <item name="text">
    <start id="035">Pradėti</start>
    <help id="036">Pagalba</help>
    <welcome id="037">Sveiki</welcome>
    <play id="038">Žaisti</play>
    <quit id="039">Pabaigti</quit>
    <instructions id="040">Instrukcijos</instructions>
    <back id="041">Atgal</back>
    <hard id="042">Sunku</hard>
    <easy id="043">Lengva</easy>
    <play_game id="044">Pradėti žaidimą</play_game>
    <game_options id="046">Žaidimo nustatymai</game_options>
    <score id="068">Taškai</score>
    <lo id="096">Mokymosi temos</lo>
    <play_again id="102">Žaisti dar kartą</play_again>
    <game_over id="121">Pabaiga</game_over>
    <exit id="126">Išeiti</exit>
    <restart id="128">Pradėti iš naujo</restart>
    <well_done id="181">Puikiai atlikta</well_done>
    <ok id="186">Gerai</ok>
    <titl id="253">IŠSIGELBĖJIMO ŽAIDIMAS</titl>
    <options id="254">Nustatymai</options>
    <intro id="255">Sveiki</intro>
    <skill id="256">Įgūdžių lygis</skill>
    <select id="257">Pasirinkite temą</select>
    <norm id="258">Normalus</norm>
    <cont id="259">Spragtelėkite, kad pratęsti</cont>
    <click id="260">Spragtelėkite, kad pradėti žaisti</click>
    <psat id="261">Kad galėtum tęsti, pasirink temą</psat>
    <psao id="262">Kad galėtum tęsti, pasirink dalyką</psao>
    <clue id="263">Užuomina</clue>
    <skip id="264">Praleisti</skip>
    <swap_topic id="265">Keisti temą</swap_topic>
    <no_clue id="266">Nėra užuominos</no_clue>
    <instructions1 id="267">Pirmiausia pasirinkite temą, kurioje norite atsakyti klausimą. Kiekvienas su tema susijęs žodis turi būti nuspėjamas pasinaudojus užuomina ir spėjamomis raidėmis. Spragtelėjus ant mygtuko „užuomina“ pateikiamas trumpa paaiškinimas apie spėjamą žodį. Jeigu spėjama raidė teisinga, ji bus įrašyta žodyje.  Teisingai anksčiau numatyto laiko atspėtas žodis apsaugo jus nuo uždangos nusileidimo. Raidžių spėjimui naudokite raidžių klavišus, pelę arba rodyklių klavišus.</instructions1>
    <instructions2 id="900">Instrukcijos</instructions2>
<instructions3 id="901"> Sėkmės!</instructions3>
<instructionsButton id="902">Pradėti</instructionsButton>
  </item>
</category>
